uiux: wasya.co language selector should look better on mobile
2022-11-30 12:18 PM - victor piousbox

Status: New Start date: 2022-11-30
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Drupal Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Currently on mobile, https://wasya.co does not make it immediately obvious that i18n (multi-language) support is available.

I'd like to see flags, representing available languages, above fold on mobile.

The website is wordpress, so it has a menu that is mobile-only menu. This is separate from the site's menu. Let's add the mobile
menu that will have only language selection. It should not be hidden behind a hamburger icon. It should not be sticky or fixed - it
should scroll along with the rest of the page.

There are currently 3 languages: en, es, pt. You should not anticipate more than 5 languages.

Only figma deliverable can be accepted.

History

#1 - 2022-11-30 12:18 PM - victor piousbox

- Project changed from Wasya Co to [P] Infinite Shelter

- Category set to UIUX

#2 - 2022-11-30 12:18 PM - victor piousbox

- Subject changed from uiux: wasya co language selector should look better on mobile to uiux: wasya.co language selector should look better on

mobile

#3 - 2022-11-30 12:22 PM - victor piousbox

- Description updated

#4 - 2022-11-30 12:22 PM - victor piousbox

- Description updated

#5 - 2024-06-03 09:15 PM - victor piousbox
- Category changed from UIUX to Drupal
